﻿@model iamusic.Dominio.Publicacao

@{
    ViewBag.Title = "Adicionar";
}

<h2>Adicionar</h2>


@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    
<div class="form-horizontal">
    <h4>Publicacao</h4>
    <hr />
    @Html.ValidationSummary(true, "Adicionar", new { @class = "form-group" })
    <div class="form-group">
        @Html.LabelFor(model => model.descricao, htmlAttributes: new { @class = "col-md-12" })
        <div class="col-md-12" >
            @Html.TextAreaFor(model => model.descricao, 5, 100, new { htmlAttributes = new { @class = "form-control" }})
            @Html.ValidationMessageFor(model => model.descricao, "", new { @class = "text-danger" })
        </div>
    </div>

    <!--

    <div class="form-group">
        @Html.LabelFor(model => model.caminho, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.caminho, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.caminho, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        @Html.LabelFor(model => model.idBanda, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.idBanda, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.idBanda, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        @Html.LabelFor(model => model.idEstabelecimento, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.idEstabelecimento, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.idEstabelecimento, "", new { @class = "text-danger" })
        </div>
    </div>
        -->
    <div class="form-group">
        <div class="col-md-12" style="float:right;">
            <input type="submit" value="Publicar" class="btn btn-primary" />
        </div>
    </div>
</div>
}

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
